{
  "flutter": {
    "platforms": {
      "android": {
        "default": {
          "projectId": "doorguard-7fe8c",
          "appId": "1:997970373985:android:6a448781dfa138686e2920",
          "fileOutput": "android/app/google-services.json"
        }
      },
      "dart": {
        "lib/firebase_options.dart": {
          "projectId": "doorguard-7fe8c",
          "configurations": {
            "android": "1:997970373985:android:6a448781dfa138686e2920",
            "web": "1:997970373985:web:ab362b215e89e0926e2920"
          }
        }
      }
    }
  },
  "functions": [
    {
      "source": "functions",
      "codebase": "default",
      "disallowLegacyRuntimeConfig": true,
      "ignore": [
        "node_modules",
        ".git",
        "firebase-debug.log",
        "firebase-debug.*.log",
        "*.local"
      ]
    }
  ]
}
